Bug 159454 - Update port: games/quackle to 0.96
Summary: Update port: games/quackle to 0.96
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 19:40 UTC by tkato432
Modified: 2011-08-10 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (7.16 KB, patch)
2011-08-03 19:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-03 19:40:23 UTC
- Update to version 0.96

Remove file:
files/patch-fixedstring.h
Comment 1 Emanuel Haupt freebsd_committer 2011-08-09 19:55:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-08-10 17:25:32 UTC
ehaupt      2011-08-10 16:24:54 UTC

  FreeBSD ports repository

  Modified files:
    games/quackle        Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    games/quackle/files  patch-fixedstring.h 
  Log:
  Update to 0.96
  
  PR:             159454
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.6       +33 -13    ports/games/quackle/Makefile
  1.3       +2 -2      ports/games/quackle/distinfo
  1.2       +0 -10     ports/games/quackle/files/patch-fixedstring.h (dead)
  1.3       +2 -0      ports/games/quackle/pkg-descr
  1.3       +46 -19    ports/games/quackle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-08-10 17:26:03 UTC
State Changed
From-To: open->closed

Committed, thanks!